<?xml version = "1.0" encoding="UTF-8" standalone="yes"?>
<polycomConfig

apps.push.secureTunnelRequired = "0"

attendant.behaviors.display.spontaneousCallAppearances.normal = "0"

dialplan.digitmap = "[0123456789*#].T"
dialplan.digitmap.timeOut = "3"

feature.enhancedFeatureKeys.enabled = "1"

httpd.cfg.secureTunnelRequired = "0"

lcl.datetime.time.24HourClock = "1"

lcl.ml.lang.clock.7.format = "D,dM"

msg.bypassInstantMessage = "1"

phoneLock.enabled = "1"

prov.autoConfigUpload.enabled = "0"

se.pat.misc.messageWaiting.inst.1.type = "silence"
se.pat.misc.messageWaiting.inst.2.type = "silence"
se.pat.misc.messageWaiting.inst.3.type = "silence"

softkey.feature.directories = "0"

tcpIpApp.sntp.gmtOffset.overrideDHCP = "1"

tone.chord.callProg.callWaiting.offDur = "0"

up.mwiVisible = "1"
up.oneTouchVoiceMail = "1"

voice.volume.persist.handset = "1"
voice.volume.persist.headset = "1"
voice.volume.persist.handsfree = "1"
voice.volume.persist.usbHeadset = "1"
voice.volume.persist.bluetooth.headset = "1"

voIpProt.SIP.alertInfo.1.class = "autoAnswer"
voIpProt.SIP.alertInfo.1.value = "xivo-autoanswer"

/>
